{
	"name": "form/local/input/order_row/order_row-purchase1/query.json",
	"table": [
		{
			"table": "order_row",
			"record_type": ["purchase"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field-": ["co.phone", "co.json_data.telephone_area_code"],
	"field": [
		"ordr.order_id",
		"ordr.json_data.partial_delivery_number",
		"ordr.json_data.order_type",
		"ordr.json_data.order_state",
		"pro.json_data.production_order_number",
		"ordr.json_data.in_accounts_payable",
		"ordr.delivery_state",
		"ordr.product_id",
		"ordr.row_number",
		"ordr.json_data.company_id",
		"co.name",
		"pr.name",
		"ordr.order_code_id",
		"ordc.name",
		"ordr.json_data.supplier_product_code",
		"ordc.json_data.target",
		"ordc.account_id",
		"ordr.json_data.dimension",
		"ordr.json_data.order_date",
		"ordr.json_data.delivery_to_customer",
		"ordr.json_data.unit_total",
		"ordr.delivery_date",
		"ordr.json_data.confirmation_state",
		"ordr.order_amount",
		"ordr.unit",
		"ordr.json_data.first_confirmed_delivery_date",
		"ordr.json_data.price_confirmation",
		"ordr.json_data.order_amount_2",
		"ordr.confirmed_delivery_date",
		"ordr.unit_price",
		"ordr.delivery_amount",
		"ordr.actual_delivery_date",
		"ordr.price_without_vat",
		"ordr.json_data.work__position_number_id",
		"ordr.json_data.subcontract_sent_date",
		"ordr.production_order_id",
		"ordr.json_data.material_stock_state",
		"ordr.discount_price",
		"ordr.json_data.parcel_code",
		"ordr.json_data.work_phase_number",
		"ordr.json_data.stock_position",
		"ordr.json_data.cost_center",
		"ordr.vat_price",
		"ordr.json_data.parcel_type",
		"ordr.json_data.order_row",
		"ordr.description",
		"ordr.json_data.purchase_cost",
		"ordr.json_data.lme_price",
		"ordr.json_data.tariff_heading",
		"ordr.stock_event_id",
		"ordr.json_data.sales_order_id",
		"ordr.info",
		"ordr.json_data.xml_value"
	],
	"query": [["ordr.record_id", "=", "record_id"]],
	"limit": 1
}
